1. wildonrio

    OP wildonrio Member
    Newcomer

    Joined:
    Oct 29, 2019
    Messages:
    10
    Country:
    United States
    I can’t update since I’m IPPATCHED and need to stay on 4.1.0, so is there a workaround? See attachment for screenshot.
     

    Attached Files:

  2. Lacius

    Lacius GBAtemp Legend
    Member

    Joined:
    May 11, 2008
    Messages:
    14,214
    Country:
    United States
    It is recommended that you just reformat your SD card as FAT32 using guiformat.
     
  3. Blue

    Blue GBAtemp Addict
    Member

    Joined:
    Oct 2, 2015
    Messages:
    2,592
    Country:
    United Kingdom
    Yep should do as above, while you can use ChoiDjour to get the exfat update, you're likely to get SD card corruption with exfat on modded switches (and in some cases, a vanilla switch too) because of how homebrew devs use Nintendo's implementation of the exfat drivers.
     
  4. wildonrio

    OP wildonrio Member
    Newcomer

    Joined:
    Oct 29, 2019
    Messages:
    10
    Country:
    United States
    But what about games bigger than 4GB?
     
  5. Lacius

    Lacius GBAtemp Legend
    Member

    Joined:
    May 11, 2008
    Messages:
    14,214
    Country:
    United States
    It is recommended that you install your NSP files over a USB or FTP connection. Alternatively, you can install games over the internet using HBG and/or JITS.

    If you must install NSP files off your SD card, you can split them.
     
  6. MeoChan

    MeoChan Member
    Newcomer

    Joined:
    Dec 14, 2019
    Messages:
    11
    Country:
    Canada
    Yeah you could just use mac to format it to FAT32 if it's a problem to you. That's what I did.
     
  7. Kafluke

    Kafluke GBAtemp Guru
    Member

    Joined:
    May 6, 2006
    Messages:
    5,474
    Country:
    United States
    You can use any computer to format to fat32. Doesn't have to be mac lol.
     
    clank likes this.
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - microSDXC, required, card”